/*
Theme Name: 	betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


 .themecolor,.opening_hours .opening_hours_wrapper li span,.fancy_heading_icon .icon_top,.fancy_heading_arrows .icon-right-dir,.fancy_heading_arrows .icon-left-dir,.fancy_heading_line .title,.button-love a.mfn-love,.format-link .post-title .icon-link,.pager-single > span,.pager-single a:hover,.widget_meta ul,.widget_pages ul,.widget_rss ul,.widget_mfn_recent_comments ul li:after,.widget_archive ul,.widget_recent_comments ul li:after,.widget_nav_menu ul,.woocommerce ul.products li.product .price,.shop_slider .shop_slider_ul li .item_wrapper .price,.woocommerce-page ul.products li.product .price,.widget_price_filter .price_label .from,.widget_price_filter .price_label .to,.woocommerce ul.product_list_widget li .quantity .amount,.woocommerce .product div.entry-summary .price,.woocommerce .product .woocommerce-variation-price .price,.woocommerce .star-rating span,#Error_404 .error_pic i,.style-simple #Filters .filters_wrapper ul li a:hover,.style-simple #Filters .filters_wrapper ul li.current-cat a,.style-simple .quick_fact .title,.mfn-cart-holder .mfn-ch-content .mfn-ch-product .woocommerce-Price-amount,.woocommerce .comment-form-rating p.stars a:before,.wishlist .wishlist-row .price,.search-results .search-item .post-product-price,.progress_icons.transparent .progress_icon.themebg {
                color: #0d333f;
            }

html{
    scroll:smooth;
}


h1, h2, h3, h4, .text-logo #logo , p  , ul li , a ,.entry-title {
    font-family: "AvenirNext forINTUIT", Helvetica, Arial, sans-serif !important;
}
a:hover {
    text-decoration: none;
}
/* sticky header  */
#Top_bar.is-sticky #logo, #Top_bar.is-sticky .custom-logo-link{display: none;}
#Top_bar.is-sticky .menu_wrapper {padding-left: 18%;}
ul#menu-main-menu .menu-item .sub-menu li a {font-weight: 500;}
.is-sticky .menu li ul{top: 90% !important; transition:all 0.2s ease-in-out;}
.is-sticky .menu li ul li ul {top: 5% !important;}
/* Tab section designing */
.tab-section-cus .mcb-item-tabs-inner .jq-tabs, .tab-section-cus .ui-tabs-nav, .tab-section-cus .ui-tabs-nav .ui-tabs-tab,.tab-section-cus  .ui-tabs .ui-tabs-panel {border: 0px; box-shadow: none;background: #fff;background-image: none;}
.tab-section-cus .ui-tabs-nav .ui-tabs-tab {  float: none;}
.tab-section-cus .ui-tabs-nav { display: flex;justify-content: center;gap: 20%;}
.ui-tabs .ui-tabs-nav li.ui-state-active a:after{background:none;}
.tab-section-cus .ui-tabs-nav li.ui-state-active a {border-bottom: 1px solid #17BDC7;}
.tab-section-cus  .ui-tabs .ui-tabs-nav li.ui-state-active:after {height: 10px; width: 60%; left: 21%; bottom: -3px;    background-color: #17BDC7;}
.inner-tab-sub {display: flex;margin:10% 5% 0px;}
.inner-tab-sub > div {width: 50%;position: relative;}
.inner-tab-sub .second-sec .second-inner-sec {border: 1px solid #7b7b7b1a;box-shadow: 0px 4px 10px #cfcfcf85;position: absolute;top: -15%;padding: 25px 40px 30px;z-index: 0;background-color:#fff;}
.inner-tab-sub .second-sec h3 {font-size: 37px;line-height: 45px; font-weight: 600; margin-bottom: 30px;}
.inner-tab-sub .second-sec p.link-para {font-weight: 700;font-family: Time;border-bottom: 2px solid #000;padding-bottom: 10px;margin-top: 25px;position:relative;width: 30%;text-align: center;}
.inner-tab-sub .second-sec p.link-para a {color: #000;}
.inner-tab-sub .second-sec p.link-para:before{position:absolute;content:"";background-color: #17BDC7;width: 70%;bottom: -3px;height: 5px;left: 15%;}
p.link-para {margin-top: 35px;}
.inner-tab-sub.left-container .second-inner-sec {background-image: url(https://staging.pnclogos.com/aropys/wp-content/uploads/2024/07/Rectangle-17.png);z-index: 9;}
.inner-tab-sub.left-container .second-sec {right: 0%;left: 5%;}
.inner-tab-sub.right-container {position: relative;left: 2.5%;}
.inner-tab-sub.left-container {position: relative;right: 2%;}
.inner-tab-sub .second-sec {right: 5%;}
.inner-tab-sub.left-container .second-sec .second-inner-sec {border: 0px;}
.tab-section-cus .ui-tabs-nav li a:hover {border-bottom: 3px solid #000;}
.tab-section-cus .ui-tabs-nav li a:hover:after {height: 10px !important; width: 60%;left: 21%;bottom: -3px;background-color: #17BDC7;content: "";display: block;position: absolute;}
.tab-section-cus .ui-tabs-nav li.ui-state-active a:hover:after{content:none !important;}
.inner-tab-sub .second-sec p.link-para a:hover {color: #17BDC7;}
.first-sec {overflow: hidden; }
.first-sec img {transform: scale(1);transition: all 0.3s ease-in-out;}
.first-sec img:hover {transform: scale(1.2);}
.section-related-adjustment.simple > h4 {font-size: 46px;line-height: 52px;text-align: center;margin-bottom: 25px;}

/* service section  */
.img-des p.wp-caption-text {position: absolute;bottom: 0%;left: 0%;background: linear-gradient(360deg, #370746, #42424205);
    color: #fff;font-family: Time;font-size: 24px;width: 100%;height: 90px;display: flex;justify-content: center;align-items: center;}
.img-des {position: relative;}
.topper_sec a h3 {   display: flex;align-items: center;gap: 10px;    background: #fff;  padding: 10px 10px 10px 15px;    transition: all 0.5s ease-in-out; border-radius: 15px;    FONT-SIZE:20PX;}
.topper_sec a h3:hover {
    background: #dfdedec7;
}
.topper_sec a h3 img {
    width: 32px;
    height: 32px;
}
.topper_sec {
    background: #ededed;
    border-radius: 20px;
    padding: 20px;
    /*text-align: center;*/
}
.topper_sec h2 {
    font-size: 32px;
}


h3.woocommerce-Reviews-title {   display: none;}
span#reply-title {   font-size: 16px !important;}
#respond .comment-form-author, #respond .comment-form-email, .comment-form-cookies-consent {    width: 100%;    margin-top: 25px !important;}

/* Four pillars */
.pillars-sec .number-des {background: #17BDC7;position: absolute;display: flex;align-items: center;justify-content: center;color: #fff;border-radius: 25px;width: 111px;height: 46px;left: 40%;top: -35px;}
.pillars-sec .mcb-column-inner .mfn-inline-editor {position: relative;}
.pillars-sec .number-des p {margin: 0px;font-size: 28px;font-weight: 500;font-family: Time;}
.pillars-sec h3 {font-weight: 700;margin-top: 40px;}
.pillars-sec .number-des img {  width: 32px;}
.bg_dark_sec .number-des {    background: #fff;}
/*animations*/
.pillars-sec .mcb-column-inner:hover{animation-name: wobble-vertical;animation-duration: 1s;
    animation-timing-function: ease-in-out; animation-iteration-count: 1;}
@keyframes wobble-vertical {
 16.65% {transform: translateY(8px);}
33.3% {transform: translateY(-6px);}
49.95% {transform: translateY(4px);}
66.6% {transform: translateY(-2px);}
83.25% {transform: translateY(1px);}
100% {transform: translateY(0);}   
}
.pillars-sec.equal_height .number-des {
    left: 30%;
}

/* testi slider  */
.testi-inline-slider { margin-top: 30px;  width: 100%; }
.testi-inline-slider img { margin: 0px;border-radius: 50px;}
.testi-inline-slider p.author {margin: 0px;font-size: 20px;font-weight: 800;}
.testi-inline-slider p.designation {color: #17BDC7;font-weight: 700;}
.testimonials_slider_ul  .hr_dots, div.author {display: none;}
.blockquote blockquote {text-align: center !important;margin: 0px 0px;}
.testi-inline-slider div {text-align: left;}
.testimonials_slider.single-photo .slider_pager {margin-top: 10px;}
.testi-cus .slider_pagination a{width: 14px;height: 14px;border: 2px solid;background: rgb(242 242 242);}
.testi-cus .slider_pagination .slick-active a:after{content: none;}
.testi-cus  .slider_pagination a.selected, .slider_pagination .slick-active a {width: 14px;height: 14px; margin: 4px 8px;position: relative;top: 4px;background:#17BDC7;-webkit-border-radius: 2px;border-radius: 10px;}

/*Difference */
.if-zoom #Content .image_frame .image_wrapper img:hover { transform: scale(1.2);}

/*Blog & post*/
.inline-itmes-sec {display: flex;align-items: center;justify-content: space-between;}
.add-post-categories {position: absolute;top: 15%;  left:5%;}
.add-post-categories span.category-name {background: #fff;padding: 10px 15px;border-radius: 50px; font-weight: 600;}
.post-meta .author-date i { padding-right: 10px;}
.post-footer {border-top: 2px solid;}
a.post-more.cus-btn {font-weight: 700;font-family: Time;border-bottom: 2px solid; padding-bottom: 5px;position: relative;width: 35%;text-align: center;text-transform: capitalize;font-size: 18px;}
a.post-more.cus-btn::before {position: absolute;content: "";background-color: #17BDC7;width: 70%;bottom: -3px;height: 5px;left: 15%;}
.post-meta.clearfix , .post-meta .author-date { display: none;}
/* form  */

.button_theme, input[type="submit"]{color:#000;}
.submit-btn p{text-align: end;}
.submit-btn p input {padding: 15px 40px;}

/*form error handling message */
form.wpcf7-form.failed  .wpcf7-response-output  , .wpcf7 form.invalid .wpcf7-response-output {  background: #c91d1d;} 
.wpcf7 form.sent .wpcf7-response-output{background: green;  }
form.wpcf7-form.failed  .wpcf7-response-output   , .wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
-moz-animation: cssAnimation 0.5s ease-in 3s forwards;
-webkit-animation: cssAnimation 0.5s ease-in 3s forwards;
-o-animation: cssAnimation 0.5s ease-in 3s forwards;
animation: cssAnimation 0.5s ease-in 3s forwards;
-webkit-animation-fill-mode: forwards;
animation-fill-mode: forwards;
border: none;
color: #fff;
padding: 16px 20px;
margin:0em 0em 1em;}
@keyframes cssAnimation {
0% {opacity: 1;}
50% {opacity: 0.5;}
100% {opacity: 0;display: none;} 
}


/* footer  */
li.footer-links > span {color: #17BDC7;font-size: 26px;font-weight: bolder;padding-right: 10px;}
li.footer-links  a {font-weight: 500;}
li.footer-links {margin-bottom:10px;}
aside#custom_html-3  {padding-left: 25%;}
aside#custom_html-3 h4, aside#custom_html-4 h4, aside#custom_html-5 h4 , #Footer h6{font-family: Manrope;}
i.fas.fa-arrow-up {color: #fff;background: #0d333f;font-size: 28px;padding: 13px 15px;border-radius: 60px;}

/* newsletter */
.aropys-newsletter input {background: transparent;border: 0px;box-shadow: none;border-bottom: 1px solid #000;border-radius: 0px !important;}
.aropys-newsletter input::placeholder {color: #000;font-weight: 500;}
.aropys-newsletter p {display: flex;position: relative;}
#mailpoet_form_1 .mailpoet_submit {
    background-color: #0d333f;
    color: #fff;
        padding: 10px 0px !important;
    border-radius: 50px !important;
}
#mailpoet_form_1 .mailpoet_paragraph {
    margin-bottom: 10px;
}

    .postid-492 ul#menu-main-menu {    display: none;}
    
.mailpoet_form.mailpoet_form_successfully_send .mailpoet_validate_success {
position: relative !important; text-align: center; color: #fff;top: 5px !important; transform: none !important;     left: 0 !important;}
#mailpoet_form_1 form.mailpoet_form {
    padding: 20px 0px !important;}
#mailpoet_form_1 .mailpoet_message {margin: 0;padding: 0 20px;position: absolute;top: 0%;left: -15%;    background: green !important;}
    
    .mailpoet_paragraph.last input:hover {   background: transparent;}
.aropys-newsletter span.wpcf7-spinner {position: absolute;right: -30px;top: 50px;}
.wpcf7 form.invalid .wpcf7-response-output {  background: #c91d1d;} 
.wpcf7 form.sent .wpcf7-response-output{background: green;  }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
-moz-animation: cssAnimation 0.5s ease-in 3s forwards;
-webkit-animation: cssAnimation 0.5s ease-in 3s forwards;
-o-animation: cssAnimation 0.5s ease-in 3s forwards;
animation: cssAnimation 0.5s ease-in 3s forwards;
-webkit-animation-fill-mode: forwards;
animation-fill-mode: forwards;
border: none;
color: #fff;
padding: 16px 20px;
margin:0em 0em 1em;}
@keyframes cssAnimation {
0% {opacity: 1;}
50% {opacity: 0.5;}
100% {opacity: 0;display: none;} 
}

/* Single post designing */
section.section.section-post-intro-share , section.section.mcb-section.section-post-related{display:none;}

/*Banner font */
 sr7-txt#SR7_1_1-1-1 {
    font-family: Arabian-onenightstan !important;
}
sr7-txt#SR7_1_1-1-2 {
   font-family: MADE-TOMMY !important;
   text-transform:uppercase !important;
}


#Top_bar .menu li ul li {
    padding: 0;
    width: 260px;
    position: relative;
    font-weight: 400;
}
#Top_bar .menu li ul li a .menu-arrow{color: #fff;    font-size: 22px;}
#Top_bar .menu li ul li ul{    left: 260px;}

/* Copy right */
#Footer .footer_copy .copyright, .right-menu.social a {font-size: 15px;}

.homeBanner{
    text-align: center;
    padding: 80px 0;
    background-image: url(https://staging.pnclogos.com/aropys/wp-content/uploads/2024/07/Mask-group.png);
    background-size: cover;
    background-repeat: no-repeat;
}
.homeBanner h1 {
    font-family: Arabian-onenightstan !important;
    font-size: 90px;
    line-height: 90px;
    color: #fff;
    text-transform: uppercase;
    max-width: 75%;
    margin: 0 auto 20px;
}
.homeBanner h3 {
    font-family: MADE-TOMMY !important;
    font-size: 40px;
    color: #fff;
    font-weight: 400;
    line-height: 45px;
    text-transform: uppercase;
    margin-bottom: 50px;
}
.homeBannerBtns{
    max-width: 26%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.homeBannerBtns{
    max-width: 29%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.homeBannerBtns a.button{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Roboto';
    letter-spacing: 0;
}

.listed_icons a img {
    width: 46px;
    height: 46px;
}

.listed_icons a h3 {
    padding-left: 50px;
}


/* resources  */

table.entire_table td {
    background: transparent !important;
}
table.entire_table th, table.entire_table td {
    text-align: left;
    padding-left: 30px;
  
}

table.entire_table tr:hover  {background: #17BDC7 !important;color: #fff;}
table.entire_table tr:hover  td{border:1px solid ;}
table.entire_table tr {
    background: #fff;
      transition: all 0.5s ease-in-out;
}

#Side_slide #menu ul li.current-menu-parent > a {
    color: #17BDC7;
}

.footer_phone_icon:hover i.fas.fa-phone-alt {
    color: #17BDC7 !important;
}
a.button {
    text-transform: uppercase;
}

/*center container */
p.center_cen {    display: block;    margin: auto;    width: fit-content;}
#Top_bar .menu > li > a span:not(.description){padding:0px 10px;}
.product_slider .slider_pager.slider_pagination {   display: none;}
.product_slider .slider_navigation > a {    border-radius: 0px;}
.product_slider .slider_navigation > a i {    color: #17bdc7;}

a.button.button_size_2:hover {
    color: #222328;
}

aside#custom_html-2 p {
    font-size: 14px;
}
.testimonials_slider.single-photo .slider_pager li a{border-color:#17BDC7;}
.inner-tab-sub.right-container > div  , .inner-tab-sub.left-container > div {
    height: 415px;}
.inner-tab-sub.right-container > div > div, .inner-tab-sub.left-container > div> div {
    height: 100%;}
    
p.header-cart-total {   display: none;}  
.product_slider .slider_navigation {position: relative;    top: 540px;}
.blog_slider_header .slider_navigation {margin: auto;}
.per_num ~ p > a {color: #17bdc7;}


.post-links.inline-itmes-sec {
    width: 100%;
    border: 0px;
}
@media screen and (max-width : 767px)
{
.tab-section-cus .ui-tabs-nav li.ui-state-active a {border-bottom: 1px solid #17BDC7;background: linear-gradient(0deg, #0d333f, #356a7b);color: #fff !important;}

.tab-section-cus .ui-tabs-nav{gap:0px;}
.inner-tab-sub{flex-direction: column;   margin: 5% 0% 0px;}
.inner-tab-sub .second-sec .second-inner-sec{position:relative;    padding: 25px 15px 30px;}
.tab-section-cus .ui-tabs-panel {padding: 15px 0px !important;}
.inner-tab-sub.right-container{left: 0;}
.inner-tab-sub > div{width:100%;}
.inner-tab-sub .second-sec{right: 0%;}
.inner-tab-sub.left-container {flex-direction: column-reverse;}
.inner-tab-sub .second-sec h3{font-size: 25px;line-height: 29px;margin-bottom: 15px; text-align:center;}
.second-inner-sec p {text-align: center;}
.inner-tab-sub .second-sec p.link-para{margin:auto;}
.inner-tab-sub.left-container .second-sec{left: 0%;}
.mcb-section-inner-a31ndiu3e {padding: 15px !important;}
.testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper {padding: 0px 15px 0px;margin: 0 0% 0px;}
.mcb-section .mcb-wrap .mcb-item-6tu8xz30l .mcb-column-inner-6tu8xz30l{padding-bottom: 20px;}
aside#custom_html-2, aside#custom_html-4, aside#custom_html-5 {text-align: center;}
aside#custom_html-2, aside#custom_html-3, aside#custom_html-4, aside#custom_html-5 {  margin: 25px auto auto;}
aside#custom_html-3 {padding-left: 30%;}
aside#custom_html-3 h4, aside#custom_html-4 h4, aside#custom_html-5 h4, #Footer h6 {font-family: Manrope; font-size: 18px;font-weight: 700;}
.mfn-header-scrolled #Top_bar.is-sticky { position: relative !important;}	
#Side_slide #menu ul li:hover > a , #Side_slide #menu ul li.current-menu-item > a, #Side_slide #menu ul li.current_page_item > a {
    color: #17BDC7;}
 #Side_slide a:not(.action_button) {    color: #000;}
 #menu-main-menu a:not(.action_button) i {display:none;}
 .pillars-sec h3{font-size:20px; line-height:25px;} 
 .mobile-header-mini #Top_bar #logo{        height: 75px !important;}
 #Top_bar a.responsive-menu-toggle i{    line-height: 55px;}
 .topper_sec h2 {    font-size: 25px;}
 h2 { line-height: 30px; }
 table.entire_table{width:130%;}
 .x_axis{overflow-x:scroll;}
 a.button , p{font-size:14px;}
 .per_num { width: 100%;display: flex; justify-content: center;}
  .pillars-sec.equal_height .number-des,  .pillars-sec .number-des{position:relative;    left: auto ;}
    .pillars-sec h3{margin-top:0px;}
    #Subheader{padding:40px 0px;}
 .tab-section-cus .ui-tabs-nav{display:block;}
 .top_bar_right_wrapper {position: relative;top: 8px;}

    h5 {font-size: 20px;line-height: 22px;}
    #Side_slide #menu ul li.current-menu-ancestor > a,  #Side_slide #menu ul li.current_page_ancestor > a { color: #67d0d5;}
    .inner-tab-sub.right-container > div, .inner-tab-sub.left-container > div {height: auto;}
.product_slider .slider_navigation{top:0px;}
    .shop_slider {    padding-top: 30px;}
    .header-cart-total{display:block;}
    h3{font-size:22px; line-height:25px;}
    .shop_slider {display: flex;flex-direction: column-reverse;}
    a.top-bar-right-icon.header-cart.top-bar-right-icon-cart {
    display: none !important; 
}
#mailpoet_form_1 .mailpoet_message{left: 0;}
    a[href^=tel]:not(.action_button) {
        color: #ffffff;
    }
}	
